Listar checklists avulsos do projeto
curl --request GET \
--url https://api.olie.ai/api/management/projects/{project}/loose-checklist \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.olie.ai/api/management/projects/{project}/loose-checklist"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.olie.ai/api/management/projects/{project}/loose-checklist', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"response": true,
"loose_checklists": [
{
"id": "019e27ab-5064-71f9-aed4-78e0728a42d0",
"name": "Fazer deploy",
"completed_at": null,
"author_id": null,
"checked_by_id": null,
"project_id": "019e27a5-d444-713b-ac3c-50c01d4ebbab",
"created_at": "2026-05-14T18:06:39.000000Z",
"updated_at": "2026-05-14T19:04:43.000000Z",
"order": 0,
"checked_by": null,
"author": null
},
{
"id": "019e27a9-2b1b-7095-955a-3b0cc8bdabeb",
"name": "Limpar o estoque",
"completed_at": null,
"author_id": null,
"checked_by_id": null,
"project_id": "019e27a5-d444-713b-ac3c-50c01d4ebbab",
"created_at": "2026-05-14T18:04:18.000000Z",
"updated_at": "2026-05-14T19:04:43.000000Z",
"order": 1,
"checked_by": null,
"author": null
}
]
}projects
Listar checklists avulsos do projeto
Lista os checklists avulsos do projeto, ordenados pela posição do item. Cada item já inclui o responsável atribuído e o usuário que marcou como concluído (quando houver).
GET
/
api
/
management
/
projects
/
{project}
/
loose-checklist
Listar checklists avulsos do projeto
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Sanctum Personal Access Token do tenant
Path Parameters
Was this page helpful?
⌘I